import {createApp} from 'vue'
import './style.css'
import App from './App.vue'
import router from "@/router";
import {library} from '@fortawesome/fontawesome-svg-core'
import {FontAwesomeIcon} from '@fortawesome/vue-fontawesome'
import {faClock} from '@fortawesome/free-regular-svg-icons'
import {faXmark, faBlog} from '@fortawesome/free-solid-svg-icons'

library.add(faClock, faXmark, faBlog)

createApp(App).use(router).component('font-awesome-icon', FontAwesomeIcon).mount('#app')
